.sos_body #site{ background:white; padding-top:0px; }
.sos_body #sitebody{ width:auto !important; position:relative; }
.sos_body .redsgn_hdr{
	border-bottom:rgba(0, 0, 0, .5) solid 1px;
	background: #1F85CD;
}
.sos_body .redsgn_hdr_shadow{display:none;}
.sos_body .redsgn_placeholder{height:51px;}
.sos_page{
	position:relative;
	padding-bottom:18px;
	overflow:visible;
}

.sos_hdr{
	background:url('//imgrabo.com/design/site/sos_header.jpg') top center no-repeat;
	height:356px;
	text-align:center;
	position:relative;
	overflow:visible;
}
.sos_hdrwrap{
	width:960px;
	margin:0 auto;
	text-align:left;
	position:relative;
	overflow:visible;
}
.sos_hdrwrap2{
	padding-left:354px;
	padding-top:67px;
	position:relative;
	overflow:visible;
}
.sos_hdrwrap h1{
	display:block;
	font-family: arial, sans-serif;
	font-size:36px;
	font-weight:normal;
	line-height:40px;
	color:white;
	text-shadow:0px 1px 2px rgba(0, 0, 0, .6);
	padding-bottom:36px;
}
.sos_description{
	font-family: arial, sans-serif;
	font-size:24px;
	font-weight:normal;
	line-height:29px;
	color:white;
	text-shadow:0px 1px 2px rgba(0, 0, 0, .6);
	padding-bottom:15px;
}

.sos_darenie{
	float:left;
	position:relative;
	overflow:visible;
	margin-left:2px;
}
.sos_dareniebtn{
	display:block;
	position:relative;
	background:#51ceff;
	box-shadow:0px 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow:0px 1px 3px rgba(0, 0, 0, .4);
	-webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, .4);
}
.sos_dareniebtn b{
	display:block;
	border-top:1px solid #7bdaff;
	font-family: arial, sans-serif;
	font-size:22px;
	font-weight:normal;
	line-height:42px;
	color:#005289;
	text-shadow:0px 1px 1px rgba(255, 255, 255, .33);
	padding:0 18px;
	height:45px;
	cursor:pointer;
}
.sos_dareniebox{
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	background:white;
	box-shadow:0px 1px 18px rgba(0, 0, 0, .5);
	-moz-box-shadow:0px 1px 18px rgba(0, 0, 0, .5);
	-webkit-box-shadow:0px 1px 18px rgba(0, 0, 0, .5);
	z-index:5;
}
.sos_dareniebox strong{
	display:block;
	text-align:center;
	height:45px;
	border-bottom:1px solid #cccccc;
	background:url('//imgrabo.com/design/site/sos_dareniebox2.png') bottom left repeat-x;
	font-family: arial, sans-serif;
	font-size:22px;
	font-weight:normal;
	line-height:44px;
	color:#000;
}
.sos_dareniebox2{
	padding:8px 0px;
}
.sos_dareniebox a{
	display:block;
	text-align:center;
	color:#005289;
	height:25px;
	line-height:22px;
	background:#fff;
}
.sos_dareniebox a:hover{ background:#007fd8; color:white;}

.sos_darenie:hover .sos_dareniebox{display:block;}
.sos_darenie:hover .sos_dareniebtn{visibility:hidden;}

.sos_indexpage{
	background:url('//imgrabo.com/design/site/sos_indexpage_bg.png') top left repeat-x;
	text-align:center;
	position:relative;
	overflow:visible;
}
.sos_pagewrap{
	width:960px;
	margin:0 auto;
	text-align:left;
	position:relative;
	overflow:visible;
}
body.w1250 .sos_pagewrap {
	width:1250px;
}
.sos_pageleft{
	float:left;
	width:311px;
	margin-right:12px;
	padding-left:3px;
	padding-top:29px;
	padding-right:23px;
	position:relative;
	overflow:visible;
}
body.w1250 .sos_pageleft {
	margin-left:50px;
}
.sos_plbox{padding-bottom:20px;position:relative;overflow:visible;}
.sos_plbox h3{
	font-size:20px;
	font-weight:normal;
	font-family: arial, sans-serif;
	padding-bottom:14px;
	padding-left:12px;
}
.sos_step{
	background:white;
	box-shadow:0px 1px 2px rgba(0, 0, 0, .2);
	-moz-box-shadow:0px 1px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, .2);
	position:relative;
	overflow:visible;
	padding:8px 12px;
	padding-bottom:0px;
	margin-bottom:8px;
}
.sos_stepnum{
	display:block;
	background:url('//imgrabo.com/design/site/sos_step1.png') no-repeat;
	width:14px;
	height:31px;
	position:absolute;
	top:8px;
	left:-23px;
}
.sos_stepnum.sos_step2{
	background-image:url('//imgrabo.com/design/site/sos_step2.png');
	width:28px;
	height:29px;
	left:-37px;
	top:11px;
}
.sos_stepnum.sos_step3{
	background-image:url('//imgrabo.com/design/site/sos_step3.png');
	width:28px;
	height:29px;
	left:-37px;
	top:11px;
}
.sos_step h4{
	font-family: Verdana, arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	padding-bottom:4px;
}
.sos_step p{
	line-height:15px;
	color:#6d6d6d;
	padding-bottom:8px;
}
.sos_main{
	float:left;
	width:603px;
	padding-top:10px;
	position:relative;
	overflow:visible;
	padding-left:8px;
}
body.w1250 .sos_main {
	width:840px;
}
.sos_step .fbbtn{margin:0px;margin-bottom:10px;}
.sos_step .fbbtn b{font-weight:bold;}
.sos_pics{
	position:absolute;
	top:-41px;
	left:-28px;
	background:url('//imgrabo.com/design/site/sos_pics.png') no-repeat;
	width:641px;
	height:217px;
}
.sos_picsvideo{
	position:absolute;
	top:13px;
	left:0px;
	background:url('//imgrabo.com/design/site/sos_picsvideo.png') top left no-repeat;
	width:254px;
	height:183px;
	cursor:pointer;
}
.sos_picsvideo:hover{background-position:bottom left;}
.sos_main h2{
	font-family: arial, sans-serif;
	font-size:24px;
	line-height:27px;
	font-weight:normal;
	padding-bottom:9px;
	padding-top: 10px;
}
.sos_main .sos_maindesc{
	color:#767676;
	font-family: arial, sans-serif;
	font-size:18px;
	line-height:26px;
	font-weight:normal;
	padding-bottom:12px;
}
.sos_main .sos_maindesc a{
	font-family: arial, sans-serif;
	font-size:18px;
	line-height:22px;
	font-weight:normal;
}
.sos_maininfo{padding-bottom:4px;}
.sos_maininfo p{
	line-height:1.7em;
	padding-bottom:15px;
}
.sos_maininfo ul{
	float: none;
	display: block;
	list-style-type: inherit;
	margin:0 0 20px;
	padding-left:25px;
	line-height:18px;
}
.sos_maininfo li {
	float: none;
	display: list-item;
	list-style-type: inherit;
	padding-bottom:5px;
}
.sos_maininfo_l,
.sos_maininfo_r {
	float:left;
	width:245px;
	margin-right:20px;
}
.sos_maininfo_r{
	width:335px;
	margin-right: 0;
}
body.w1250 .sos_maininfo_l { width:270px; }
body.w1250 .sos_maininfo_r { width:400px; }

.sos_ftr{
	border-top:1px solid #b8b8b8;
	background:url('//imgrabo.com/design/site/sos_ftr.png') top left repeat-x;
	min-height:50px;
}

.sos_userslist{
	text-align:left;
}
.sos_ftrstats{
	width:350px;
	font-family:arial, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#5c5c5c;
	line-height:24px;
	padding-top:6px;
	padding-right:35px;
	margin-bottom: 15px;
}
body.w1250 .sos_ftrstats {
	width:auto;
}
.sos_ftrstats b{color:#000;}
.sos_userslist2{
	margin-bottom:15px;
}
.sos_user{
	display:block;
	float:left;
	width:50px;
	margin-right:14px;
}
.sos_user img{
	display:block;
	width:50px;
	height:50px;
	border:0;
	border-radius:50%;
}
.sos_user span{
	display:block;
	white-space:nowrap;
	position:relative;
	overflow:hidden;
	color:#666666;
	padding-top:6px;
}
.sos_user span em{
	display:block;
	background:url('//imgrabo.com/design/site/club/club_member_name_mask.png') top right repeat-y;
	width:14px;
	height:100%;
	position:absolute;
	top:0px;
	right:0px;
}

.sos_flybox{
	position:fixed;
	top:0px;
	left:0px;
	background:rgba(0, 0, 0, .75);
	width:100%;
	height:100%;
	text-align:center;
	z-index:9999;
}
.sos_flybox2{
	width:640px;
	height:360px;
	margin:0 auto;
	background:white;
	box-shadow:0px 2px 24px rgba(0, 0, 0, .7);
	-moz-box-shadow:0px 2px 24px rgba(0, 0, 0, .7);
	-webkit-box-shadow:0px 2px 24px rgba(0, 0, 0, .7);
	position:relative;
	overflow:visible;
}

.sos_flybox_close {
	display:block;
	width:23px;
	height:26px;
	position:absolute;
	top:-9px;
	right:-11px;
	cursor:pointer;
	background-image:url('//imgrabo.com/design/site/profile_deldeal.png');
}
.sos_flybox_close:hover {
	background-position:bottom left;
}

.sos_contributors{
	position: relative;
	overflow: visible;
}
.sos_contributor{
	position:relative;
	overflow:visible;
}
.sos_contributor2 {
	background: #FAFAFA;
	padding: 7px 12px;
	border: 1px solid #E6E6E6;
	margin-bottom: -1px;
}
.sos_cnum{
	display:block;
	position:absolute;
	top: 15px;
	left: -32px;
	font-family: arial, sans-serif;
	font-size:26px;
	font-weight:normal;
	color: #333;
}
.sos_contributor2 .sos_avatar{
	display: block;
	float: left;
	width: 40px;
	height: 40px;
	margin-right: 12px;
	margin-top: 1px;
}
.sos_contributor2 .sos_avatar img{
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 50%;
}
.sos_contributor2 .sos_cname{
	display: block;
	font-family: arial, sans-serif;
	font-size:16px;
	font-weight:normal;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.sos_contributor2 .sos_cvalue{
	display: block;
	font-family: 'BebasNeueRegular', arial, sans-serif;
	font-size: 22px;
}
.sos_contributor2 .sos_cvalue small{
	display: inline-block;
	font-family: Verdana, arial, sans-serif;
	font-size:12px;
	padding-left: 5px;
	color: #333;
}

.sos_images_pile{
	height: 170px;
	margin-bottom: 10px;
	position: relative;
	overflow: visible;
}
.sos_images_pile_item{
	display: block;
	background: #eee center no-repeat;
	background-size: cover;
	border: 8px solid white;
	box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
	width: 250px;
	height: 165px;
	position: absolute;
	z-index:1;
}
.sos_images_pile .sos_images_pile_item:nth-child(1){
	transform: rotate(-4deg);
	left:-20px;
	top:-24px;
	z-index:2;
}
.sos_images_pile .sos_images_pile_item:nth-child(2){
	transform: rotate(8deg);
	left: 210px;
	top: -30px;
}
.sos_images_pile .sos_images_pile_item:nth-child(3){
	transform: rotate(-8deg);
	left: 400px;
	top: -11px;
	z-index: 0;
}
.sos_images_pile .sos_images_pile_item .sos_video_play{
	display: block;
	content: '';
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	transition: background-color .2s ease-out;
}
.sos_images_pile .sos_images_pile_item .sos_video_play:after{
	display:block;
	content: '';
	background: url('//imgrabo.com/design/redesign/tv_ad_play.png');
	width:62px;
	height:62px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-31px;
	opacity:.8;
	transition: background-color .2s ease-out;
}
.sos_images_pile .sos_images_pile_item:hover .sos_video_play {
	background: rgba(0, 0, 0, .2);
}
.sos_images_pile .sos_images_pile_item:hover .sos_video_play:after{
	opacity: 1;
}

.sos_hdr_narrow{
	background: #e9e9e9;
	overflow: visible;
}
.sos_hdr_narrow_wrap{
	width: 960px;
	height:350px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	overflow: visible;
	background: url('//imgrabo.com/design/site/sos/sos-cover-narrow.jpg') left center no-repeat;
	background-size: cover;
}
body.w1250 .sos_hdr_narrow_wrap{
	width: 1224px;
}
.sos_hdr_narrow_content{
	padding: 60px 0 0 395px;
	overflow: visible;
}
.sos_hdr_narrow h1{
	display:block;
	font-family: arial, sans-serif;
	font-size:36px;
	font-weight:normal;
	line-height:42px;
	color:white;
	text-shadow:0 1px 2px rgba(0, 0, 0, .6);
	padding-bottom: 10px;
}
.sos_hdr_narrow .sos_description{
	line-height: 32px;
}
.floating_sos_logo{
	display: block;
	background: url('//imgrabo.com/design/site/sos/sos_logo_wide.gif') no-repeat;
	width:240px;
	height:80px;
	border-radius: 5px;
	position: absolute;
	top: 54px;
	right: -10px;
}
